Subject: [mpls] MPLS & Ethernet World Congress Paris 2011

From: "Michel Gosse" <[email-masked]>
Date: Tue, 30 Nov 2010 13:33:03 +0100

The 13th edition of MPLS & Ethernet World Congress will be organized next 8
to 11 February 2011. 

The 2011 agenda will pay particular attention to MPLS optical layer
integration, Cloud services impact, MPLS TP OAM, mobile backhaul and
multicast issues. 

More info:  <http://www.upperside.fr/> http://www.upperside.fr/